@CHARSET "UTF-8";

img,input,select,textarea{vertical-align:middle;}
.table_wrap tr{
	
	text-align: center;
	
}

.btn {
	
	width: 100%;	
	
}

.pop_up{
    width: 700px;
    height: 485px;
}

.pop_up .top{
    position: relative;
}

.pop_up .content{
    padding: 43px 25px 50px;
    text-align: left;
}

.pop_up .content p{
    margin-bottom: 5px;
}

.pop_up .content table th,.pop_up .content .table_wrap{
    margin-bottom: 15px;
}

.pop_up .content table th,.pop_up .content table{
    border-top: 2px solid #8cabdd;
}

.pop_up .content table th,.pop_up .content table td{
    padding: 9px 0;
    border: 1px solid #8cabdd;
}

.pop_up .content table th{
    color: #4d4d4d;
    font-weight: bold;
    background-color: #e9f2fa;
}

.pop_up .content span{
    vertical-align: middle;
    color: #ff0000;
}

.pop_up .content table td{
    padding: 9px 15px;
}

.pop_up .content table td input[type="text"]{
    width: 100%;
    height: 22px;
    padding: 0 5px;
    border: 1px solid #cacaca;
    box-sizing: border-box;
}

.pop_up .content table td.num input.first{
    width: 50px;
}

.pop_up .content table td.num input.second{
    width: 45px;
}

.pop_up .content table td.num input.third{
    width: 80px;
}

.pop_up .content .check{
	vertical-align:middle;
    padding: 10px 0 0 0;
    text-align: center;
    background-color: #e9f2fa;
    border: 1px solid #8cabdd;
    font-size: 11px;
}

.pop_up .content .btn a{
    display: block;
    margin: 30px auto 0;
    width: 180px;
    height: 40px;
}

